.tws-articlegroup-list .tws-list--type-list > li img {
  width: 80px;
  height: 80px;
}

.tws-articlegroup-list .tws-list--type-list > li .thumbnail {
  margin-bottom: 0;
}

.tws-articlegroup-list .tws-list--type-grid > li img {
  width: 150px;
  height: 150px;
}

.tws-articlegroup-list .tws-list--type-grid > li .thumbnail {
  margin-bottom: 0;
}

.tws-articlegroup-list .tws-artgrp-info {
  text-align: center;
}

.tws-articlegroup-list .tws-artgrp-info h2 {
  margin-bottom: 0px;
}

.tws-articlegroup-list .tws-artgrp-info p {
  margin-top: 20px;
}

.tws-articlegroup-list--product-image {
  margin: auto;
  display: inherit; 
}
